/* 
  InfoPlist.strings
  VattiCSS

  Created by Jan on 2023/12/1.
  
*/

CFBundleDisplayName = "周到快服";
NSCameraUsageDescription = "完工上传图片等需要使用您的相机，是否允许此App获取该权限？";
NSPhotoLibraryUsageDescription = "完工上传图片等需要访问您的相册，是否允许此App获取相册权限？";
NSLocationWhenInUseUsageDescription = "您的位置信息将用来创建、提交工单以及签到，是否允许此App获取位置权限？";
NSLocationAlwaysUsageDescription = "您的位置信息将用来创建、提交工单以及签到，是否允许此App获取位置权限？";
NSMicrophoneUsageDescription = "拨打号码需要您的许可才能访问麦克风？";
